from . import boardtype

import os
import pytest


@pytest.mark.skipif(not boardtype.is_librem5(), reason="Not a phone")
def test_torch_exists():
    assert(os.path.exists('/sys/class/leds/white:torch/brightness'))
